Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2585

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2014-2585
Last Modified 24 Mar 2014 01:10:35
Published 24 Mar 2014 12:35:49
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-2585

Summary

ownCloud before 5.0.15 and 6.x before 6.0.2, when the file_external app is enabled, allows remote authenticated users to mount the local filesystem in the user's ownCloud via the mount configuration.

Vulnerable Systems

Application

  • Owncloud 5.0.0

  • Owncloud 5.0.1

  • Owncloud 5.0.10

  • Owncloud 5.0.11

  • Owncloud 5.0.12

  • Owncloud 5.0.13

  • Owncloud 5.0.14

  • Owncloud 5.0.2

  • Owncloud 5.0.3

  • Owncloud 5.0.4

  • Owncloud 5.0.5

  • Owncloud 5.0.6

  • Owncloud 5.0.7

  • Owncloud 5.0.8

  • Owncloud 5.0.9

  • Owncloud 6.0.0

  • Owncloud 6.0.1


References

CONFIRM - http://owncloud.org/about/security/advisories/oC-SA-2014-008/


Last Updated: 27 May 2016 11:04:46